Build #1 for pb-next-0.1.0.0

[all reports]

Package pb-next-0.1.0.0
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2017-03-20 06:25:40.414005497 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies base-4.9.0.0, either-4.4.1.1, parsec-3.1.11, text-1.2.2.1, transformers-0.5.2.0, base-4.9.0.0, data-default-0.7.1.1, either-4.4.1.1, optparse-applicative-0.13.2.0, text-1.2.2.1
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring ansi-terminal-0.6.2.3...
Configuring base-orphans-0.5.4...
Building ansi-terminal-0.6.2.3...
Building base-orphans-0.5.4...
Installed base-orphans-0.5.4
Configuring cabal-doctest-1...
Building cabal-doctest-1...
Configuring fail-4.9.0.0...
Installed ansi-terminal-0.6.2.3
Building fail-4.9.0.0...
Configuring data-default-class-0.1.2.0...
Installed cabal-doctest-1
Configuring dlist-0.8.0.2...
Installed fail-4.9.0.0
Building data-default-class-0.1.2.0...
Building dlist-0.8.0.2...
Configuring old-locale-1.0.0.7...
Installed data-default-class-0.1.2.0
Building old-locale-1.0.0.7...
Configuring mtl-2.2.1...
Installed dlist-0.8.0.2
Building mtl-2.2.1...
Configuring prelude-extras-0.4.0.3...
Installed old-locale-1.0.0.7
Building prelude-extras-0.4.0.3...
Configuring primitive-0.6.2.0...
Installed mtl-2.2.1
Building primitive-0.6.2.0...
Configuring random-1.1...
Installed prelude-extras-0.4.0.3
Building random-1.1...
Configuring semigroups-0.18.2...
Installed random-1.1
Building semigroups-0.18.2...
Configuring stm-2.4.4.1...
Installed semigroups-0.18.2
Building stm-2.4.4.1...
Configuring text-1.2.2.1...
Installed primitive-0.6.2.0
Building text-1.2.2.1...
Configuring transformers-compat-0.5.1.4...
Installed stm-2.4.4.1
Building transformers-compat-0.5.1.4...
Installed transformers-compat-0.5.1.4
Configuring ansi-wl-pprint-0.6.7.3...
Building ansi-wl-pprint-0.6.7.3...
Configuring data-default-instances-containers-0.0.1...
Installed ansi-wl-pprint-0.6.7.3
Building data-default-instances-containers-0.0.1...
Configuring data-default-instances-dlist-0.0.1...
Installed data-default-instances-containers-0.0.1
Building data-default-instances-dlist-0.0.1...
Configuring data-default-instances-old-locale-0.0.1...
Installed data-default-instances-dlist-0.0.1
Building data-default-instances-old-locale-0.0.1...
Configuring StateVar-1.1.0.4...
Installed data-default-instances-old-locale-0.0.1
Building StateVar-1.1.0.4...
Configuring exceptions-0.8.3...
Installed StateVar-1.1.0.4
Building exceptions-0.8.3...
Configuring MonadRandom-0.5.1...
Installed text-1.2.2.1
Building MonadRandom-0.5.1...
Configuring mmorph-1.0.9...
Installed exceptions-0.8.3
Building mmorph-1.0.9...
Configuring tagged-0.8.5...
Installed MonadRandom-0.5.1
Building tagged-0.8.5...
Configuring transformers-base-0.4.4...
Installed mmorph-1.0.9
Building transformers-base-0.4.4...
Installed transformers-base-0.4.4
Configuring optparse-applicative-0.13.2.0...
Building optparse-applicative-0.13.2.0...
Configuring data-default-0.7.1.1...
Installed tagged-0.8.5
Building data-default-0.7.1.1...
Configuring hashable-1.2.6.0...
Installed data-default-0.7.1.1
Building hashable-1.2.6.0...
Configuring parsec-3.1.11...
Installed optparse-applicative-0.13.2.0
Building parsec-3.1.11...
Configuring monad-control-1.0.1.0...
Installed hashable-1.2.6.0
Building monad-control-1.0.1.0...
Installed monad-control-1.0.1.0
Configuring void-0.7.1...
Building void-0.7.1...
Configuring distributive-0.5.2...
Installed void-0.7.1
Configuring contravariant-1.4...
Installed parsec-3.1.11
Building contravariant-1.4...
Building distributive-0.5.2...
Installed contravariant-1.4
Installed distributive-0.5.2
Configuring comonad-5...
Building comonad-5...
Installed comonad-5
Configuring bifunctors-5.4.1...
Building bifunctors-5.4.1...
Installed bifunctors-5.4.1
Configuring profunctors-5.2...
Configuring semigroupoids-5.1...
Building profunctors-5.2...
Building semigroupoids-5.1...
Installed profunctors-5.2
Installed semigroupoids-5.1
Configuring free-4.12.4...
Building free-4.12.4...
Installed free-4.12.4
Configuring either-4.4.1.1...
Building either-4.4.1.1...
Installed either-4.4.1.1
Downloading pb-next-0.1.0.0...
Configuring pb-next-0.1.0.0...
Building pb-next-0.1.0.0...
Installed pb-next-0.1.0.0